body {
	font-family: "Droid Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	min-height: 1000px;
	padding-top: 50px;
}

.navbar-secondary {
	z-index: 999;
}

.navbar.navbar-default.navbar-fixed-top {
	margin-bottom: 0;
}

.navbar-pagination .pagination {
	margin: 7px 0 0;
}

.row.search {
	background-color: #f8f8f8;
	border-bottom: 1px solid #e7e7e7;
	padding: 10px;
	padding: 1rem;
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

.row.ads {
    margin: 20px 0;
    padding: 10px;
}
noscript {
	z-index: 9999;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	background-color: #cc0000;
	color: #ffffff;
	text-align: center;
}
.systemnotice {
	position: absolute;
	top: 50px;
	left: 0;
	right: 0;
	font-size: 1.2em;
	margin-left: 0;
	margin-right: 0;
}
.systemnotice.green {
	background-color: #a4c639;
	color: #ffffff;
}
.systemnotice.yellow {
	background-color: #ffcc00;
	color: #000000;
}
.systemnotice.red {
	background-color: #cc0000;
	color: #ffffff;
}
.systemnotice a {
	color: #ffffff;
	text-decoration: underline;
}
.systemnotice a:hover {
	color: #e6e6e6;
}

.footer {
	background-color: #f8f8f8;
	border-top: 1px solid #e7e7e7;
}

.thumbnail.tile {
	margin-bottom: 20px;
	margin-bottom: 2rem;
	position: relative;
	height: auto;
}
.thumbnail.tile .list-group-item .badge {
    float: none;
}
.thumbnail.tile .caption,
.thumbnail.tile .caption .btn,
.list-group .list-group-item {
	word-wrap: break-word;
	white-space: normal;
}
.home.list-group .list-group-item {
	border-left: none;
	border-right: none;
	border-radius: 0;
}
.home.list-group .list-group-item:first-child {
	border-top: none;
}
.home.list-group {
	padding-bottom: 10px;
}

.panel.developer img {
	margin: 5px;
}
.panel > .list-group .list-group-item:first-child {
    border-top: 1px solid #C8DD88;
}

.folder .glyphicon,
.file .glyphicon {
	margin-right: 5px;
}

.folder {
	background-color: #f8f8f8;
}
.form-control[readonly] {
	cursor: auto;
}

.box {
	padding: 20px;
	padding: 2rem;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

div.follow {
	position: absolute;
	top: 5px;
	right: 5px;
}

#mirrors .download.active h3,
#mirrors .download.active h4 {
    color:#ffffff;
}

.footer {
	margin-top: 50px;
	margin-top: 5rem;
}

.large {
	font-size: 1.5em;
}

.x-large {
	font-size: 2em;
}

.xx-large {
	font-size: 3em;
}

.info span {
	margin: 5px 5px 5px 0;
	padding: 0 10px 0 0;
	border-right: 1px solid #dddddd;
}

.info span:last-child {
	border-right: none;
}

#importcontainer .tab-content {
	min-height: 200px;
	border-bottom: 4px solid #dddddd;
	margin-bottom: 10px;
	margin-bottom: 1rem;
}

#importcontainer .tab-pane {
	padding: 10px 0;
	padding: 1rem 0;
}

#dropfiles {
	text-align: center;
	border: 4px dashed #a0a0a0;
	border-radius: 10px;
	padding: 2em 1em;
	margin: 1em;
}

#dropfiles.hover {
	border: 3px solid #a0a0a0;
	background-color: #141414;
}

#queue_status .progress,
#filelist .progress {
	height: auto;
}
#filelist .progress {
	margin-bottom: 0;
}
#queue_status .progress-label,
#filelist .progress-label {
	padding: 5px;
	white-space: nowrap;
}

.progress-label.inactive {
	color: #a0a0a0;
}

.socialicon {
	width: 32px;
	height: 32px;
	background-repeat: no-repeat;
	background-image: url(/images/icn_social_media.png);
	background-position: 32px 0px;
}
.socialicon.facebook { background-position: 0px 0px; }
.socialicon.twitter { background-position: -52px 0px; }
.socialicon.googleplus { background-position: -104px 0px; }
.socialicon.linkedin { background-position: -156px 0px; }
.socialicon.github { background-position: -208px 0px; }
.socialicon.email { background-position: -260px 0px; }
.socialicon.other { background-position: -312px 0px; }
